{
    onAllyBasePowerPriority: 22,
    onAllyBasePower(basePower, attacker, defender, move) {
        if (attacker !== this.effectState.target) {
            this.debug("Power Spot boost");
            return this.chainModify([5734, 4096]);
        }
    },
    onBasePowerPriority: 22,
    OnBasePower(basepower, attacker, defender, move){
        if (attacker !==this.effectState.target) {
            this.debug("Power Spot [user] Boost");
            return this.chainModify([5734, 4096]);
        }
    },
    flags: {},
    name: "Power Spot",
    rating: 0,
    num: 249
}
